OpenJDK con InterSystems Atelier

Solapas principales

Java, Atelier

InterSystems Atelier se ha validado para OpenJDK 8. El plug-in de InterSystems para Eclipse ya está disponible para Eclipse Photon (4.8), que requiere y se ejecuta sobre Java 8.